Imports GrapeCity.ActiveReports 
Imports GrapeCity.ActiveReports.Document

Public Class rptKassenbuchBuchhaltungDetails

    Private Sub rptAEBeleg_ReportStart(sender As Object, e As EventArgs) Handles MyBase.ReportStart
        setBorder(lblJournalNr)
        setBorder(lblBelegDat)
        setBorder(lblBelegNr)
        setBorder(lblBuchungstext)
        setBorder(lblFinanzwege)
        setBorder(lblKonto)
        setBorder(lblSoll)
        setBorder(lblHaben)
        setBorder(lblSaldo)
        setBorder(lblSollSumme)
        setBorder(lblHabenSumme)
        setBorder(lblSummeBuchungsDat)

        setBorder(lblSteuer)
        setBorder(lblUSt)
        setBorder(lblVorst)
        setBorder(lblUstSumme)
        setBorder(lblVorstSumme)



        setBorder(lblSachbearbeiter)
        setBorder(lblKassenbuchNr)
        setBorder(lblGeschaeftsjahr)
        setBorder(lblMandantNiederlassung)

    End Sub
    Sub setBorder(c As GrapeCity.ActiveReports.SectionReportModel.Label)
        c.Border.Style = BorderLineStyle.Solid
        c.Border.Shadow = False
        c.Border.Color = Color.Gray
    End Sub
End Class
